Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iovec Struct Reference

`#include <win32.h>`

## Data Fields
void * | iov_base
size_t | iov_len

## Detailed Description

Definition at line 225 of file win32.h.

## Field Documentation

## ◆ iov_base

void* iovec::iov_base

Definition at line 226 of file win32.h.

## ◆ iov_len

size_t iovec::iov_len

Definition at line 227 of file win32.h.

The documentation for this struct was generated from the following file:

- include/ruby/win32.h